## migrate 0.1.0

=== DESCRIPTION ===
Package: migrate
Type: Package
Title: Create Credit State Migration (Transition) Matrices
Version: 0.1.0
Authors@R: 
    c(person(given = "Michael", 
             family = "Thomas", 
             role = c("aut", "cre"), 
             email = "mthomas@ketchbrookanalytics.com"), 
      person(given = "Brad", 
             family = "Lindblad", 
             role = "ctb", 
             email = "bradley.lindblad@gmail.com"))
Description: Tools to help convert credit risk data at two time points 
    into traditional credit state migration (aka, "transition") matrices.
    At a higher level, 'migrate' is intended to help an analyst understand 
    how risk moved in their credit portfolio over a time interval. 
    References to this methodology include: 
    1. Schuermann, T. (2008) <doi:10.1002/9780470061596.risk0409>.
    2. Perederiy, V. (2017) <arXiv:1708.00062>.
License: MIT + file LICENSE
URL: https://github.com/mthomas-ketchbrook/migrate
BugReports: https://github.com/mthomas-ketchbrook/migrate/issues
Encoding: UTF-8
LazyData: true
Suggests: testthat (>= 2.1.0), knitr, rmarkdown
Depends: R (>= 3.1)
Imports: dplyr (>= 1.0.2), tidyr (>= 1.1.0), crayon (>= 1.3.4), stringr
        (>= 1.4.0), tibble (>= 3.0.1), rlang, utils, magrittr
VignetteBuilder: knitr
Language: en-US
RoxygenNote: 7.1.1
NeedsCompilation: no
Packaged: 2020-11-22 23:33:20 UTC; 18602
Author: Michael Thomas [aut, cre],
  Brad Lindblad [ctb]
Maintainer: Michael Thomas <mthomas@ketchbrookanalytics.com>
Repository: CRAN
Date/Publication: 2020-11-24 12:40:03 UTC
