## migrate 0.3.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: migrate
 Type: Package
 Title: Create Credit State Migration (Transition) Matrices
-Version: 0.2.0
+Version: 0.3.0
 Authors@R: 
     c(person(given = "Michael", 
              family = "Thomas", 
@@ -31,9 +31,9 @@
 Language: en-US
 RoxygenNote: 7.1.1
 NeedsCompilation: no
-Packaged: 2020-11-25 02:49:00 UTC; 18602
+Packaged: 2020-12-07 16:39:06 UTC; 18602
 Author: Michael Thomas [aut, cre],
   Brad Lindblad [ctb]
 Maintainer: Michael Thomas <mthomas@ketchbrookanalytics.com>
 Repository: CRAN
-Date/Publication: 2020-11-26 01:00:03 UTC
+Date/Publication: 2020-12-07 17:10:02 UTC
