## migrate 0.5.0

=== DESCRIPTION ===
Package: migrate
Type: Package
Title: Create Credit State Migration (Transition) Matrices
Version: 0.5.0
Authors@R: 
    c(person(given = "Michael",
             family = "Thomas",
             role = c("aut", "cre"),
             email = "mthomas@ketchbrookanalytics.com"),
      person(given = "Brad",
             family = "Lindblad",
             role = "ctb",
             email = "bradley.lindblad@gmail.com"),
      person(given = "Ivan",
             family = "Millanes",
             role = "ctb",
             email = "imillanes@ketchbrookanalytics.com"))
Description: Tools to help convert credit risk data at two timepoints
    into traditional credit state migration (aka, "transition") matrices.
    At a higher level, 'migrate' is intended to help an analyst understand
    how risk moved in their credit portfolio over a time interval.
    References to this methodology include:
    1. Schuermann, T. (2008) <doi:10.1002/9780470061596.risk0409>.
    2. Perederiy, V. (2017) <doi:10.48550/arXiv.1708.00062>.
License: MIT + file LICENSE
URL: https://github.com/ketchbrookanalytics/migrate,
        https://ketchbrookanalytics.github.io/migrate/
BugReports: https://github.com/ketchbrookanalytics/migrate/issues
Encoding: UTF-8
LazyData: true
Suggests: testthat (>= 2.1.0), knitr, rmarkdown
Depends: R (>= 4.1)
Imports: dplyr (>= 1.0.7), tidyr (>= 1.1.0), tibble (>= 3.0.1), rlang,
        utils, cli, glue
VignetteBuilder: knitr
Language: en-US
RoxygenNote: 7.3.1
NeedsCompilation: no
Packaged: 2024-07-10 10:52:09 UTC; root
Author: Michael Thomas [aut, cre],
  Brad Lindblad [ctb],
  Ivan Millanes [ctb]
Maintainer: Michael Thomas <mthomas@ketchbrookanalytics.com>
Repository: CRAN
Date/Publication: 2024-07-10 13:20:02 UTC
