## migrate 0.6

=== debian/changelog ===
migrate (0.6-4) unstable; urgency=low

  * debian/control:
    - remove dependency on python-codespeak-lib (Closes: #592102)
    - remove build dependency on python-codespeak-lib
    - add build dependency on python-tempita (>= 0.4)
    - bump Standards-Version to 3.9.1 (no changes needed)

 -- Jan Dittberner <jandd@debian.org>  Sat, 07 Aug 2010 18:33:18 +0200

migrate (0.6-3) unstable; urgency=low

  * Fix "migrate gives ImportError if tempita is not installed" by adding
    missing dependency on python-tempita (>= 0.4) to debian/control (Closes:
    #589990)

 -- Jan Dittberner <jandd@debian.org>  Thu, 22 Jul 2010 23:10:32 +0200

migrate (0.6-2) unstable; urgency=low

  * Upload to unstable.

 -- Jan Dittberner <jandd@debian.org>  Mon, 12 Jul 2010 00:24:57 +0200

migrate (0.6-1) experimental; urgency=low

  * New upstream version.

 -- Jan Dittberner <jandd@debian.org>  Sun, 11 Jul 2010 21:22:25 +0200

migrate (0.6~hg221-1) experimental; urgency=low

  * New upstream pre-release version.
    - add SQLAlchemy 0.6 compatibility
  * debian/source/format:
    - set format to 3.0 (quilt)
  * debian/control:
    - bump Standards-Version to 3.9.0 (no changes needed)
    - remove quilt dependency
    - change debhelper dependency to 7.0.50~
  * debian/rules:
    - install docs/changelog.rst instead of CHANGELOG
    - remove explicit patching

 -- Jan Dittberner <jandd@debian.org>  Sun, 04 Jul 2010 14:32:13 +0200

migrate (0.5.4-3) unstable; urgency=low

  * switch to dh7
  * debian/control:
    - Build-Depends: increase minimum debhelper version to 7.0.50
    - add ${misc:Depends} to python-migrate's Depends
    - remove XB-Python-Version
  * add debian/install.tmpl:
    - used as base for generating debian/install
  * debian/compat:
    - 5 -> 7
  * debian/rules:
    - change handling of .egg-info (Closes: #552921)
    - move all customizations to override_dh_* rules
    - generate debian/install to install template files

 -- Jan Dittberner <jandd@debian.org>  Thu, 29 Oct 2009 12:40:14 +0100

migrate (0.5.4-2) unstable; urgency=low

  * debian/control:
    - use Debian email address
    - bump Standards-Version to 3.8.3 (no changes needed)
    - add quilt to Build-Depends
    - add python-decorator to Build-Depends indep to fix documentation build
  * debian/copyright:
    - add Domen Kožar to upstream authors
    - update upstream URL
    - use Debian email address
  * add debian/patches/keep_empty_modules.patch to prevent python-
    support from deleting the required empty __init__.py files in the
    templates module (Closes: #549488)
  * add debian/README.source to document quilt usage
  * debian/rules: add quilt macros

 -- Jan Dittberner <jandd@debian.org>  Sat, 03 Oct 2009 21:37:20 +0200

migrate (0.5.4-1) unstable; urgency=low

  * New upstream version
  * debian/control: add python-decorator dependency

 -- Jan Dittberner <jan@dittberner.info>  Sun, 07 Jun 2009 15:50:29 +0200

migrate (0.5.3-1) unstable; urgency=low

  * New upstream version
  * don't compress .js files to make search in html docs possible
  * switch to python-support
  * debian/copyright: update copyright years of upstream and Debian
    packaging
  * debian/control:
    - update Standards-Version to 3.8.1 (no changes needed)
    - build depend on python-sphinx >= 0.6.1
    - build depends on python (>= 2.5.4-1~), drop python-all-dev
      dependency, no need to build for all versions
    - remove python-central dependency
    - add python-sqlalchemy to build-depends-indep to allow the build
      of complete API docs
    - make python-migrate depend on libjs-jquery instead of
      python-sphinx at installation time
  * debian/rules:
    - add --no-compile --install-layout=deb
    - use py_libdir macro from python.mk instead of hardcoded paths
    - only build for default Python version
    - link to jquery.js from libjs-jquery

 -- Jan Dittberner <jan@dittberner.info>  Fri, 10 Apr 2009 18:01:29 +0200

migrate (0.5.2-1) unstable; urgency=low

  * New upstream version
  * debian/rules: adapt to upstream changes (rename .static to _static
    when building docs)

 -- Jan Dittberner <jan@dittberner.info>  Wed, 18 Feb 2009 22:54:31 +0100

migrate (0.5.1.2-1) experimental; urgency=low

  * New upstream version 
  * remove debian/patches/disable_py.dpatch because py is not used by
    upstream anymore
  * remove unused debian/patches/00dpatch.conf and debian/patches/00list
  * debian/rules:
    - remove dpatch support because it's not needed
    - build sphinx documentation in html
    - don't compress .rst files
  * debian/dirs:
    - remove docs suffix from /usr/share/doc/python-migrate
  * debian/control:
    - remove dpatch from Build-Depends
    - remove python-docutils from Build-Depends-Indep
    - add python-sphinx to Build-Depends-Indep and Depends
    - bump python-sqlalchemy's minimum required version
  * add debian/migrate-repository repository migration script
  * add debian/migrate-repository.1 man page for migrate-repository
  * remove debian/README.source because of dpatch removal

 -- Jan Dittberner <jan@dittberner.info>  Sat, 07 Feb 2009 23:13:31 +0100

migrate (0.4.5-2) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

  [ Jan Dittberner ]
  * debian/control
    - improved description
    - depend on SQLAlchemy << 0.5~

 -- Jan Dittberner <jan@dittberner.info>  Fri, 09 Jan 2009 23:35:11 +0100

migrate (0.4.5-1) unstable; urgency=low

  * New upstream version
  * debian/control
    + updated Standards-Version to 3.8.0
    + add python-codespeak-lib to Depends to avoid pkg_resources warnings
  * debian/README.source file added

 -- Jan Dittberner <jan@dittberner.info>  Wed, 23 Jul 2008 22:12:53 +0200

migrate (0.4.4-1) unstable; urgency=low

  * New upstream release

 -- Jan Dittberner <jan@dittberner.info>  Fri, 04 Apr 2008 23:12:39 +0200

migrate (0.4.3-1) unstable; urgency=low

  * New upstream release

