=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
include /usr/share/python/python.mk

DEB_UPSTREAM_VERSION=$(shell dpkg-parsechangelog \
	| sed -rne 's,^Version: ([^-]+).*,\1,p')
DOCS=$(shell find docs/ -name "*.rst" -printf "%p ")
PYLIBDIR=$(call py_libdir,$(shell pyversions -d))

%:
	dh $@

override_dh_auto_clean:
	rm -rf dist build
	find . -name '*\.py[co]' -exec rm {} \;
	rm -f docs/reference.txt debian/install

override_dh_auto_build:
	python setup.py install --root=$(CURDIR)/debian/python-migrate --install-layout=deb \
	  --single-version-externally-managed

override_dh_install:
	# install documentation
	cp -R $(DOCS) docs/conf.py debian/python-migrate/usr/share/doc/python-migrate/
	PYTHONPATH=$(CURDIR) sphinx-build -b html -a -E -N \
	  debian/python-migrate/usr/share/doc/python-migrate/ \
	  debian/python-migrate/usr/share/doc/python-migrate/html/
	rm -rf \
	  debian/python-migrate/usr/share/doc/python-migrate/html/.doctrees \
	  debian/python-migrate/usr/share/doc/python-migrate/html/_sources \
	  debian/python-migrate/usr/share/doc/python-migrate/html/_static/jquery.js \
	  debian/python-migrate/usr/share/doc/python-migrate/conf.py
	dh_link /usr/share/javascript/jquery/jquery.js \
	  /usr/share/doc/python-migrate/html/_static/jquery.js
	cp debian/install.tmpl debian/install
	find migrate/versioning/templates -type f ! -name '*.py' | while read name; do \
		echo "$$name $(PYLIBDIR)/`dirname $$name`" >> debian/install; \
	done
	dh_install
	# make lintian happy
	chmod +x debian/python-migrate$(PYLIBDIR)/migrate/versioning/templates/manage.py_tmpl

override_dh_installchangelogs:
	dh_installchangelogs -i docs/changelog.rst

override_dh_compress:
	dh_compress -i -X.py -X.rst -X.js
