## migrate 0.6.1

=== debian/changelog ===
migrate (0.6.1-2) unstable; urgency=low

  * Team upload.
  * Rebuild to add Python 2.7 support

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 08 May 2011 16:45:54 +0200

migrate (0.6.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - remove dependency on python-support
    - bump python dependency version to 2.6.5~
    - drop XS-Python-Version, add X-Python-Version
    - add Breaks: ${python:Breaks}
  * debian/rules:
    - add --with python2 to dh call
  * remove debian/patches/use-absolute-imports-of-exception-
    classes.patch that has been applied upstream

 -- Jan Dittberner <jandd@debian.org>  Fri, 11 Feb 2011 22:44:42 +0100

migrate (0.6-5) unstable; urgency=low

  * upload to unstable

 -- Jan Dittberner <jandd@debian.org>  Sun, 06 Feb 2011 14:48:44 +0100

migrate (0.6-5~exp1) experimental; urgency=low

  * Fix "objects.inv should not be compressed" exclude objects.inv from
    dh_compress in debian/rules, thanks for the report to Michael Fladischer
    (Closes: #608747)
  * Fix "AttributeError: 'module' object has no attribute
    'MigrateDeprecationWarning'" include patch
    debian/patches/use-absolute-imports-of-exception-classes.patch by Etienne
    Millon (Closes: #609259)

 -- Jan Dittberner <jandd@debian.org>  Sun, 09 Jan 2011 16:02:32 +0100
