=== debian/control ===
--- 
+++ 
@@ -4,12 +4,11 @@
 Maintainer: Jan Dittberner <jandd@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
-Build-Depends-Indep: python (>= 2.5.4-1~), python-support (>= 0.6.4),
- python-setuptools (>= 0.6b3), python-sphinx (>= 0.6.1),
- python-sqlalchemy (>= 0.5.1), python-decorator, python-tempita (>=
- 0.4)
+Build-Depends-Indep: python (>= 2.6.5~), python-setuptools (>= 0.6b3),
+ python-sphinx (>= 0.6.1), python-sqlalchemy (>= 0.5.1), python-decorator,
+ python-tempita (>= 0.4)
 Standards-Version: 3.9.1
-XS-Python-Version: >= 2.4
+X-Python-Version: >= 2.4
 Homepage: http://code.google.com/p/sqlalchemy-migrate/
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/migrate/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/migrate/trunk/
@@ -19,6 +18,7 @@
 Depends: ${python:Depends}, ${misc:Depends}, python-sqlalchemy (>=
  0.5.1), python-pkg-resources, libjs-jquery, python-decorator,
  python-tempita (>= 0.4)
+Breaks: ${python:Breaks}
 Description: Database schema migration for SQLAlchemy
  Inspired by Ruby on Rails' migrations, migrate provides a way to deal
  with database schema changes in SQLAlchemy projects.
