=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 PYLIBDIR=$(call py_libdir,$(shell pyversions -d))
 
 %:
-	dh $@
+	dh --with python2 $@
 
 override_dh_auto_clean:
 	rm -rf dist build
@@ -45,4 +45,4 @@
 	dh_installchangelogs -i docs/changelog.rst
 
 override_dh_compress:
-	dh_compress -i -X.py -X.rst -X.js
+	dh_compress -i -X.py -X.rst -X.js -Xobjects.inv
