## migrate 0.7

=== debian/changelog ===
migrate (0.7-1) unstable; urgency=low

  * New upstream release.
  * add compatibility with SQLAlchemy 0.7
  * debian/control: remove unneeded Breaks: ${python:Breaks}

 -- Jan Dittberner <jandd@debian.org>  Fri, 27 May 2011 15:27:40 +0200

migrate (0.6.1-3) unstable; urgency=low

  * debian/rules: add --buildsystem=python_distutils, remove
    override_dh_auto_build
  * debian/control: bump Standards-Version to 3.9.2 (no changes needed)

 -- Jan Dittberner <jandd@debian.org>  Wed, 25 May 2011 13:44:29 +0200
