=== debian/rules ===
--- 
+++ 
@@ -9,16 +9,12 @@
 PYLIBDIR=$(call py_libdir,$(shell pyversions -d))
 
 %:
-	dh --with python2 $@
+	dh --with python2 --buildsystem=python_distutils $@
 
 override_dh_auto_clean:
 	rm -rf dist build
 	find . -name '*\.py[co]' -exec rm {} \;
 	rm -f docs/reference.txt debian/install
-
-override_dh_auto_build:
-	python setup.py install --root=$(CURDIR)/debian/python-migrate --install-layout=deb \
-	  --single-version-externally-managed
 
 override_dh_install:
 	# install documentation
