## migrate 0.7.1

=== debian/changelog ===
migrate (0.7.1-1) unstable; urgency=low

  * New upstream release (better fix for column creation for columns with
    foreign keys).

 -- Jan Dittberner <jandd@debian.org>  Fri, 27 May 2011 23:05:06 +0200
