=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends-Indep: python (>= 2.6.5~), python-setuptools (>= 0.6b3),
  python-sphinx (>= 0.6.1), python-sqlalchemy (>= 0.5.1), python-decorator,
  python-tempita (>= 0.4)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 X-Python-Version: >= 2.4
 Homepage: http://code.google.com/p/sqlalchemy-migrate/
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/migrate/trunk
@@ -18,7 +18,6 @@
 Depends: ${python:Depends}, ${misc:Depends}, python-sqlalchemy (>=
  0.5.1), python-pkg-resources, libjs-jquery, python-decorator,
  python-tempita (>= 0.4)
-Breaks: ${python:Breaks}
 Description: Database schema migration for SQLAlchemy
  Inspired by Ruby on Rails' migrations, migrate provides a way to deal
  with database schema changes in SQLAlchemy projects.
