## migrate 0.7.2

=== debian/changelog ===
migrate (0.7.2-6ubuntu0.1~cloud0) precise-havana; urgency=low

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 16 Jan 2014 16:44:53 -0500

migrate (0.7.2-6ubuntu0.1) saucy-proposed; urgency=medium

  * Fixup compatibility with PostgreSQL 9 and SQLAlchemy >= 0.8
    (LP: #1261563):
    - d/p/postgresql-0.8-compat.patch: Cherry picked fixed from Fedora.

 -- James Page <james.page@ubuntu.com>  Thu, 16 Jan 2014 09:28:52 +0000

migrate (0.7.2-6) unstable; urgency=low

  * Version-Depends on python-sqlalchemy >= 0.8 (since lower versions
    are incompatible).
  * debian/copyright in parsable format v1.
  * Standards-Version: bump to 3.9.4.

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Jul 2013 14:45:17 +0000

migrate (0.7.2-5) unstable; urgency=low

  * Team upload.
  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Thomas Goirand ]
  * Adds patch to make python-migrate works with SQLAlchemy >= 0.8.
    Thanks to Pádraig Brady <P@draigBrady.com> for advising and providing the
    patch. (Closes: #715374)

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Jul 2013 14:27:56 +0000

migrate (0.7.2-3) unstable; urgency=low

  * debian/control:
    - move dependencies from Build-Depends-Indep to Build-Depends
    - bump Standards-Version to 3.9.3 (no changes)
    - fix lintian error for dh_addon sphinxdoc by adding
      python-sphinx (>= 1.0.7+dfsg) | python3-sphinx to Build-Depends

 -- Jan Dittberner <jandd@debian.org>  Thu, 17 May 2012 12:52:03 +0200

migrate (0.7.2-2) unstable; urgency=low

  * Fix "FTBFS: URLError: <urlopen error [Errno -2] Name or service not
    known>" by removing support for python-sphinxcontrib.issuetracker
    (Closes: #649621)
    - use debian/patches/disable_issuetracker.patch (thanks to Michael
      Terry)
    - debian/control: remove Build-Depends
      python-sphinxcontrib.issuetracker

 -- Jan Dittberner <jandd@debian.org>  Sat, 26 Nov 2011 14:27:30 +0100

migrate (0.7.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - add python-sphinxcontrib.issuetracker to Build-Depends-Indep
    - drop X-Python-Version
    - bump python-sphinx build dependency to >= 1.0.7+dfsg~ (for
      dh_sphinxdoc)
    - bump python-sqlalchemy dependency to >= 0.6 (upstream support for
      older version has been dropped)
    - add libjs-sphinxdoc and ${sphinxdoc:Depends} to Depends
    - remove libjs-jquery from Depends (added automatically by
      dh_sphinxdoc)
  * debian/rules:
    - remove treatment for manage.py_tmpl (removed from upstream release)
    - use dh_sphinxdoc
    - remove manual sphinx doc installation
  * add debian/patches/use-local-intersphinx.patch and
    debian/patches/series to avoid fetching objects.inv from the web

 -- Jan Dittberner <jandd@debian.org>  Wed, 02 Nov 2011 00:01:44 +0100

migrate (0.7.1-2) unstable; urgency=low

  * Fix "please update dependency on python-sqlalchemy", rebuild to fix
    python-sqlalchemy dependency (Closes: #636900)

 -- Jan Dittberner <jandd@debian.org>  Sat, 06 Aug 2011 22:12:49 +0200
