## migrate 0.8.2

=== requirements.txt ===
pbr>=0.5.21,<1.0

SQLAlchemy >= 0.6
decorator
Tempita >= 0.4
