=== debian/changelog ===
migrate (0.8.2-3ubuntu1) trusty; urgency=medium

  * debian/control: Add openstack-pkg-tools as a build dependency.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 21 Jan 2014 08:45:06 -0500

migrate (0.8.2-3) unstable; urgency=medium

  * Do not depend on python-sqlite which is in the Python standard library
    (Closes: #732795).
  * Adds export OSLO_PACKAGE_VERSION=$(VERSION) in rules to avoid FTBFS when
    building without git-buildpackage (Closes: #732794).

 -- Thomas Goirand <zigo@debian.org>  Sun, 22 Dec 2013 14:54:09 +0800

migrate (0.8.2-2) unstable; urgency=medium

  * Removes python3-sphinx as build-depends, to avoid triggers of import
    warnings (Closes: #681073).
  * Removes duplicate build-depends: python-sphinx.

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Dec 2013 14:01:14 +0800

migrate (0.8.2-1) unstable; urgency=low

  * New upstream release:
    - Now (build-)depends on python-pbr.
  * Taking over maintainership with previous agreement from Jan Dittberner:
    - Updated VCS fields to use the OpenStack team repositories.
    - Changed the Maintainer: and Uploaders: field.
    - Added a new debian/gbp.conf.
    - Added (not mandatory) include of pkgos.make.
  * Added OpenStack foundation as copyright holder.
  * Ran wrap-and-sort.
  * Upgraded to debhelper and compat >= 9.
  * Removed not needed version in build-depends of python-sqlalchemy.
  * Update path to doc/source/conf.py in Debian patch
    use-local-intersphinx.patch and disable_issuetracker.patch.
  * Removes Add_compatibility_with_sqlalchemy_0.8.patch and
    Fix_dropping_of_indexed_columns_in_sqlite_sa08.patch now applied upstream.
  * Changed debian/docs to use README.rst instead of just README.
  * Changed path of docs/changelog.rst to doc/source/ in debian/rules.
  * Fix section break in debian/copyright.
  * Added Pre-Depends: dpkg (>= 1.15.6~), because of xz compression.
  * Added a number of build-dependencies from test-requirements.txt.
  * Now run tests at build time.

 -- Thomas Goirand <zigo@debian.org>  Thu, 28 Nov 2013 12:57:24 +0800

migrate (0.7.2-7) unstable; urgency=low

  * Adds upstrema patch which fixes dropping of indexed columns in sqlite
    with SQLAlchemy 08.
  * Switched control Homepage: and copyright Source: fields to the new upstream
    homepage.

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Oct 2013 14:32:30 +0000
