=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,10 @@
 #!/usr/bin/make -f
 
-#export DH_VERBOSE=1
+UPSTREAM_GIT = git://github.com/stackforge/sqlalchemy-migrate.git
+-include /usr/share/openstack-pkg-tools/pkgos.make
+
+export OSLO_PACKAGE_VERSION=$(VERSION)
+
 include /usr/share/python/python.mk
 
 DEB_UPSTREAM_VERSION=$(shell dpkg-parsechangelog \
@@ -9,7 +13,7 @@
 PYLIBDIR=$(call py_libdir,$(shell pyversions -d))
 
 %:
-	dh --with python2,sphinxdoc --buildsystem=python_distutils $@
+	dh $@ --with python2,sphinxdoc
 
 override_dh_auto_clean:
 	rm -rf dist build
@@ -19,7 +23,7 @@
 override_dh_auto_install:
 	# install documentation
 	PYTHONPATH=$(CURDIR) sphinx-build -b html -a -E -N \
-	  docs/ \
+	  doc/source \
 	  debian/python-migrate/usr/share/doc/python-migrate/html/
 	cp debian/install.tmpl debian/install
 	find migrate/versioning/templates -type f ! -name '*.py' | \
@@ -29,7 +33,12 @@
 	dh_auto_install
 
 override_dh_installchangelogs:
-	dh_installchangelogs -i docs/changelog.rst
+	dh_installchangelogs -i doc/source/changelog.rst
 
 override_dh_compress:
 	dh_compress -i -X.py -X.rst -X.js -Xobjects.inv
+
+ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
+override_dh_auto_test:
+	python setup.py testr --slowest || true
+endif
