=== debian/watch ===
version=3
http://pypi.python.org/packages/source/s/sqlalchemy-migrate/ sqlalchemy-migrate-(.*)\.tar\.gz
