## migrate 0.9.1

=== requirements.txt ===
pbr>=0.5.21,<1.0

# never put a cap on this, *ever*, sqla versions are handled via
# tox, and if SQLA is capped it will only make it so we aren't testing
# against all the versions we are compatible with.
SQLAlchemy>=0.7.8
decorator
six>=1.4.1
Tempita >= 0.4
