=== debian/changelog ===
migrate (0.9.1-1ubuntu1~cloud2) trusty-juno; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 26 Sep 2014 17:16:25 -0400

migrate (0.9.1-1ubuntu1) utopic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control: Dropped python-ibm-db-sa build depenendency.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 17 Jun 2014 09:57:35 -0400

migrate (0.9.1-1) unstable; urgency=medium

  * New upstream release.
  * Removed SQLA 0.9 patches applied upstream.
  * Running testr without python setup.py.
  * Fixed new (build-)dependencies for this release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 14 Jun 2014 22:29:43 +0800

migrate (0.9-0ubuntu2) utopic; urgency=medium

  * No change rebuilt for sqlachemy. 

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 05 May 2014 10:09:33 -0500

migrate (0.9-0ubuntu1) utopic; urgency=medium

  * New upstream release.
  * debian/control: Dropped python-ibm-db-sa build depenendency. 
  * Patches dropped:
    - debian/patches/0001-Add-DB2-10.5-Support.patch
    - debian/patches/0002-UniqueConstraint-named-and-escaped-twice.patch
    - debian/patches/0004-Conditionally-import-ibmdb2-ibm_db_sa.patch
    - debian/patches/0005-Fix-genmodel-for-SQLA-0.9.patch
    - debian/patches/0006-Use-native-quote-attribute-introduced-in-sqla-0.9.patch
    - debian/patches/0007-fix-scripttest-compat.patch
    - debian/patches/0008-Replace-AbstractType-by-TypeEngine.patch

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 02 May 2014 09:50:42 -0400

migrate (0.8.5-1) unstable; urgency=medium

  * New upstream release.
  * Added patches which I worked out with upstream.
  * Added fix for deprecation.
  * Now build-depends on python-testtools (>= 0.9.35).
  * Added PYTHONPATH=. when running tests.
  * Added upstream SQLA 9 patch.
  * Added MySQL tests capability in the unit tests.
  * Adds a couple of SQLA 9 homebrewed patches.
  * Build-depends on python-subunit (>= 0.0.18) now.

 -- Thomas Goirand <zigo@debian.org>  Mon, 24 Feb 2014 04:46:37 +0000

migrate (0.8.2-4) unstable; urgency=medium

  * Added missing openstack-pkg-tools build-depends, needed for the
    export OSLO_PACKAGE_VERSION=$(VERSION) (otherwise, VERSION doesn't have any
    value). This should be fixing FTBFS. (Closes: #738422)

 -- Thomas Goirand <zigo@debian.org>  Mon, 10 Feb 2014 23:55:16 +0800
