=== debian/control ===
--- 
+++ 
@@ -8,25 +8,30 @@
            Mehdi Abaakouk <sileht@sileht.net>,
            Jan Dittberner <jandd@debian.org>
 Build-Depends: debhelper (>= 9),
+               mysql-client,
+               mysql-server,
+               openstack-pkg-tools,
                python (>= 2.6.5~),
                python-decorator,
                python-feedparser,
-               python-fixtures (>= 0.3.12),
+               python-fixtures (>= 0.3.14),
+               python-mock (>= 1.0),
                python-mox,
                python-mysqldb,
-               python-pbr,
+               python-pbr (>= 0.5.21),
                python-psycopg2,
                python-scripttest,
                python-setuptools (>= 0.6b3),
+               python-six (>= 1.4.1),
                python-sphinx (>= 1.0.7+dfsg),
-               openstack-pkg-tools,
                python-sqlalchemy,
-               python-subunit,
+               python-subunit (>= 0.0.18),
                python-tempita (>= 0.4),
-               python-testtools,
+               python-testtools (>= 0.9.35),
                python-tz,
-               testrepository (>= 0.0.13)
-Standards-Version: 3.9.4
+               subunit (>= 0.0.18),
+               testrepository (>= 0.0.17)
+Standards-Version: 3.9.5
 Homepage: https://github.com/stackforge/sqlalchemy-migrate
 Vcs-Git: git://anonscm.debian.org/openstack/migrate.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/migrate.git;a=summary
@@ -36,8 +41,9 @@
 Pre-Depends: dpkg (>= 1.15.6~)
 Depends: libjs-sphinxdoc,
          python-decorator,
-         python-pbr,
+         python-pbr (>= 0.5.21),
          python-pkg-resources,
+         python-six (>= 1.4.1),
          python-sqlalchemy (>= 0.8),
          python-tempita (>= 0.4),
          ${misc:Depends},
