=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 UPSTREAM_GIT = git://github.com/stackforge/sqlalchemy-migrate.git
--include /usr/share/openstack-pkg-tools/pkgos.make
+include /usr/share/openstack-pkg-tools/pkgos.make
 
 export OSLO_PACKAGE_VERSION=$(VERSION)
 
@@ -13,12 +13,13 @@
 PYLIBDIR=$(call py_libdir,$(shell pyversions -d))
 
 %:
-	dh $@ --with python2,sphinxdoc
+	dh $@ --with python2,sphinxdoc --buildsystem=python_distutils
 
 override_dh_auto_clean:
 	rm -rf dist build
 	find . -name '*\.py[co]' -exec rm {} \;
 	rm -f docs/reference.txt debian/install
+#	cp debian/test_db.cfg $(CURDIR)
 
 override_dh_auto_install:
 	# install documentation
@@ -40,5 +41,25 @@
 
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 override_dh_auto_test:
-	python setup.py testr --slowest || true
+	chmod +x debian/test.sh
+
+	# Create a working "migrate" binary, so that shell calls continue to
+	# work even without python-migrate being installed
+	mkdir -p debian/bin
+	cp debian/migrate-for-tests debian/bin/migrate
+	sed -i "s#REPLACE_THIS_PATH#$(CURDIR)#" debian/bin/migrate
+
+	# Create a minimalist egg-info, so that "import migrate"
+	# works and gets the correct version
+	mkdir -p sqlalchemy_migrate-$(VERSION).egg-info
+	echo "Metadata-Version: 1.1" >sqlalchemy_migrate-$(VERSION).egg-info/PKG-INFO
+	echo "Name: sqlalchemy-migrate" >>sqlalchemy_migrate-$(VERSION).egg-info/PKG-INFO
+	echo "Version: $(VERSION)" >>sqlalchemy_migrate-$(VERSION).egg-info/PKG-INFO
+
+	# Launch the actual tests
+	$(CURDIR)/debian/test.sh
+
+	# Clean everything
+	rm -rf debian/bin
+	rm -rf sqlalchemy_migrate-$(VERSION).egg-info
 endif
