## migrate 0.9.5

=== requirements.txt ===
pbr>=0.6,!=0.7,<1.0

# never put a cap on this, *ever*, sqla versions are handled via
# tox, and if SQLA is capped it will only make it so we aren't testing
# against all the versions we are compatible with.
SQLAlchemy>=0.7.8,!=0.9.5,<=0.9.99
decorator
six>=1.7.0
sqlparse
Tempita>=0.4
