=== debian/changelog ===
migrate (0.9.5-0ubuntu1~cloud0) trusty-kilo; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Sat, 21 Mar 2015 09:33:54 +0000

migrate (0.9.5-0ubuntu1) vivid; urgency=medium

  * New upstream point release (LP: #1434068) supporting OpenStack Kilo-3:
    - d/p/fix-migrate-regressions.patch: Dropped, no longer required.
    - d/control: Add BD on python-sqlparse and python-tempest-lib.

 -- James Page <james.page@ubuntu.com>  Fri, 20 Mar 2015 19:49:30 +0000

migrate (0.9.2-0ubuntu2) vivid; urgency=medium

  * debian/patches/fix-migrate-regressions.patch: Backout multiple 
    sql execuitions. 

 -- Chuck Short <zulcss@ubuntu.com>  Sat, 13 Dec 2014 15:21:13 -0500

migrate (0.9.2-0ubuntu1) vivid; urgency=medium

  * Ne upstream release. 

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 08 Dec 2014 10:22:15 -0500
