=== debian/control ===
--- 
+++ 
@@ -25,7 +25,9 @@
                python-six (>= 1.4.1),
                python-sphinx (>= 1.0.7+dfsg),
                python-sqlalchemy,
+               python-sqlparse,
                python-subunit (>= 0.0.18),
+               python-tempest-lib (>= 0.1.0),
                python-tempita (>= 0.4),
                python-testtools (>= 0.9.35),
                python-tz,
