=== debian/changelog ===
migrate (0.9.7-1ubuntu1~cloud0) trusty-liberty; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 22 Jul 2015 18:40:36 +0000

migrate (0.9.7-1ubuntu1) wily; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/control: Drop BD on python-ibm-db-sa, not in Ubuntu main.
    - d/p/skip-ibm-tests.patch: Skip IBM DB tests if import fails.

 -- James Page <james.page@ubuntu.com>  Wed, 22 Jul 2015 10:29:41 +0100

migrate (0.9.7-1) unstable; urgency=medium

  * New upstream release.
  * Updated watch file to not use broken PyPi link.
  * Removed obsolete debian/pycompat.

 -- Thomas Goirand <zigo@debian.org>  Fri, 10 Jul 2015 08:06:27 +0000

migrate (0.9.6-3ubuntu1) wily; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/control: Drop BD on python-ibm-db-sa, not in Ubuntu main.
    - d/p/skip-ibm-tests.patch: Skip IBM DB tests if import fails.

 -- James Page <james.page@ubuntu.com>  Wed, 08 Jul 2015 16:28:54 +0100

migrate (0.9.6-3) unstable; urgency=medium

  * Rebuilt with python-sqlalchemy 1.0.6.

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Jun 2015 22:22:16 +0000

migrate (0.9.6-2) unstable; urgency=medium

  * Makes the build reproducible thanks to Juan Picca (Closes: #789733).

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Jun 2015 15:27:25 +0200

migrate (0.9.6-1ubuntu1) wily; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/control: Drop BD on python-ibm-db-sa, not in Ubuntu main.

 -- James Page <james.page@ubuntu.com>  Wed, 03 Jun 2015 12:20:06 +0100

migrate (0.9.6-1) unstable; urgency=medium

  * New upstream release.
  * Fixed (build-)dependencies.
  * Standards-Version: 3.9.6 (no change).

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Mar 2015 13:15:58 +0100
