=== debian/control ===
Source: migrate
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           Jan Dittberner <jandd@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr,
               python-setuptools,
               python-sphinx,
Build-Depends-Indep: mysql-client,
                     mysql-server,
                     python-decorator,
                     python-feedparser,
                     python-fixtures,
                     python-mock,
                     python-mox,
                     python-mysqldb,
                     python-psycopg2,
                     python-scripttest,
                     python-six,
                     python-sqlalchemy,
                     python-sqlparse,
                     python-tempest-lib,
                     python-tempita,
                     python-testtools,
                     python-tz,
                     subunit,
                     testrepository,
Standards-Version: 3.9.6
Homepage: https://github.com/stackforge/sqlalchemy-migrate
Vcs-Git: git://anonscm.debian.org/openstack/migrate.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/migrate.git;a=summary

Package: python-migrate
Architecture: all
Depends: python-decorator,
         python-pbr,
         python-six,
         python-sqlalchemy,
         python-sqlparse,
         python-tempita,
         ${misc:Depends},
         ${python:Depends},
         ${sphinxdoc:Depends},
Description: Database schema migration for SQLAlchemy
 Inspired by Ruby on Rails' migrations, migrate provides a way to deal
 with database schema changes in SQLAlchemy projects.
 .
 SQLAlchemy-migrate is build on top of SQLAlchemy and provides a changeset
 and a versioning API for database schemas as well as a script utilizing
 these APIs. The database change sets are managed in a file based
 repository allowing upgrades and downgrades of database schema versions.
 The change sets may consist of Python code facilitating the changeset API
 or SQL scripts.
 .
 SQLAlchemy-migrate has support for MySQL, PostgreSQL, SQLite and Oracle
 databases. The support for Oracle is not as well tested as the support for
 the other database systems.
